# TravelRuleValidatePiiIVMS

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**originatorPersons** | [**Array&lt;TravelRuleValidatePerson&gt;**](TravelRuleValidatePerson.md) | Information about the originator of the transaction | [optional] [default to undefined]|
|**beneficiaryPersons** | [**Array&lt;TravelRuleValidatePerson&gt;**](TravelRuleValidatePerson.md) | Information about the beneficiary of the transaction | [optional] [default to undefined]|
|**accountNumber** | **Array&lt;string&gt;** | Beneficiary account number | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
